/* .login-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 100vh;
}

.login-left-side {
    flex: 50%;
    background: linear-gradient(45deg, #7790a7, transparent);
    height: 100vh;
    align-items: center;
    display: flex;
}

.login-left-side-img {
    height: 14em;
}

.login-right-side {
    flex: 50%;
}

.login-right-side-content {
    margin: auto;
} */

.primary-btn {
    background-color: #113066 !important;
}

.primary-color {
    color: #113066 !important;
}
